Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
79964GLSA-201412-11 : AMD64 x86 emulation base libraries: Multiple vulnerabilities (Heartbleed)NessusGentoo Local Security Checks12/15/20141/6/2021
critical
70836GLSA-201311-06 : libxml2: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/11/20131/6/2021
high
64800Ubuntu 11.10 / 12.04 LTS / 12.10 : nova vulnerability (USN-1734-1)NessusUbuntu Local Security Checks2/22/20139/19/2019
medium
64997Fedora 18 : openstack-keystone-2012.2.3-3.fc18 (2013-2916)NessusFedora Local Security Checks3/5/20131/11/2021
medium
64782Ubuntu 12.04 LTS / 12.10 : keystone vulnerabilities (USN-1730-1)NessusUbuntu Local Security Checks2/21/20139/19/2019
medium
64873FreeBSD : django -- multiple vulnerabilities (21c59f5e-7cc5-11e2-9c11-080027a5ec9a)NessusFreeBSD Local Security Checks2/25/20131/6/2021
medium
74936openSUSE Security Update : openstack (openSUSE-2013-237)NessusSuSE Local Security Checks6/13/20141/19/2021
medium
65096Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : python-django vulnerabilities (USN-1757-1)NessusUbuntu Local Security Checks3/8/20139/19/2019
medium
64783Ubuntu 12.10 : cinder vulnerability (USN-1731-1)NessusUbuntu Local Security Checks2/21/20139/19/2019
medium